{
  "valuepsdefid" : "CodeList/CODEITEM/CODEITEMVALUE",
  "valuepsdefname" : "CODEITEMVALUE",
  "validflag" : 1,
  "psdename" : "CODEITEM",
  "codename" : "CrmCodeList006",
  "createdate" : "2021-02-03 17:37:10",
  "psdeid" : "CodeList/CODEITEM",
  "pscodelistname" : "合同内容",
  "textpsdefname" : "CODEITEMNAME",
  "cltype" : "DYNAMIC",
  "userscope" : 0,
  "psdedsid" : "CodeList/CODEITEM/CONTRACTCONTENT",
  "textpsdefid" : "CodeList/CODEITEM/CODEITEMNAME",
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "CP",
    "pscodeitemname" : "产品",
    "createdate" : "2021-02-03 17:37:40",
    "ordervalue" : 1000
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "FW",
    "pscodeitemname" : "服务",
    "createdate" : "2021-02-03 17:37:50",
    "ordervalue" : 2000
  } ]
}